Can't install

Discussion of general topics related to the new version and its place in the world. Don't discuss new features, report bugs, ask for support, et cetera. Don't use this to spam for other boards or attack those boards!
Forum rules
Discussion of general topics related to the new release and its place in the world. Don't discuss new features, report bugs, ask for support, et cetera. Don't use this to spam for other boards or attack those boards!
Locked
trenzterra
Registered User
Posts: 165
Joined: Sat Dec 29, 2001 5:57 am
Location: Singapore

Can't install

Post by trenzterra »

Hi guys, I have uploaded a phpBB 2.2 board to see how the admincp looks like, unfortunately I get an error during install. Why does this error occur?

Fatal error: Unsupported operand types in /home/trenz/public_html/test/language/en/common.php on line 453


Doesn't seem like a bug to me.
User avatar
CLee
Registered User
Posts: 97
Joined: Fri Nov 23, 2001 2:42 pm

Re: Can't install

Post by CLee »

Sorry, but there is no support for alpha code.
Carlos Myers
Member - Star Wars Roleplaying Club
sparkster
Registered User
Posts: 182
Joined: Mon Jan 05, 2004 1:18 am

Re: Can't install

Post by sparkster »

Sorry, this version of phpBB isn't finished yet. You can download what they've done so far and have a play but you can ask for help, if you do either an official moderator or a try-hard mod will come and jump down your throat.

If you know PHP, little problems are usually pretty easy to fix but if you don't, either you'll need to get someone who does to help you or just wait until a beta is released. Or you could post the code on that line and I could try and help you before a mod locks this topic ;)
trenzterra
Registered User
Posts: 165
Joined: Sat Dec 29, 2001 5:57 am
Location: Singapore

Re: Can't install

Post by trenzterra »

Oh ok I thought it wasn't a bug. It is and I tried it with two hosts. Just sad that I can't test out 2.2 because of this...
sparkster
Registered User
Posts: 182
Joined: Mon Jan 05, 2004 1:18 am

Re: Can't install

Post by sparkster »

Try a new snapshot, it may have been fixed by now. It would also have helped you to fully read the posts in the thread before yours....
trenzterra
Registered User
Posts: 165
Joined: Sat Dec 29, 2001 5:57 am
Location: Singapore

Re: Can't install

Post by trenzterra »

Which thread?
DoD
Registered User
Posts: 360
Joined: Sat Aug 30, 2003 11:32 am

Re: Can't install

Post by DoD »

trenzterra wrote:Which thread?
Take a look and read the tread titles. They are usually descriptive enough
sparkster
Registered User
Posts: 182
Joined: Mon Jan 05, 2004 1:18 am

Re: Can't install

Post by sparkster »

Typo, I meant this thread. I said if you post the code I'll help.
trenzterra
Registered User
Posts: 165
Joined: Sat Dec 29, 2001 5:57 am
Location: Singapore

Re: Can't install

Post by trenzterra »

There's a ); at the error line...

[Pasting of an entire 10k+ file removed...]
User avatar
SHS`
Registered User
Posts: 1628
Joined: Wed Jul 04, 2001 9:13 am
Location: The Boonies, Hong Kong
Contact:

Re: Can't install

Post by SHS` »

Look... it's simple.

No bug reports. None, at all.
Jonathan “SHS`” Stanley • 史德信
phpBB™ 3.1.x, Bug/Security trackers
phpBB™ Bertie Bear 3.0 — prosilver Edition!Asking Questions The Smart Way
Locked